.node_title{
  font-family: 'Roboto';
  font-size: 13px;
  line-height: 20px;
  width: 360px;
  clear: left;
  color: #d52b1e;
  line-height: 13px;
}
.node_title{
  position: relative;
}
.form-item input.error, .form-item textarea.error, .form-item select.error {
  border: 1px solid #c00 !important;
}
.node-type-noticia .node_type_1_containner .node_title{
  width:100%;
}
.node_type_1_containner .node_title,.node_title.default{
  float: left;
  margin-bottom: 15px;
  line-height: 19px;
}
.node-type-noticia .node_gallery{
  width: 100% !important;
  height: 628px !important;
}
.typeone.coll2.empty_coll3{
  width: 360px;
  float: right;
  margin-bottom: 15px;
}
.node_body.empty_gallery{
  width: 100%;
}
.node-type-b-sica-full .node_body {
  width:100%;
}
.node_body {
  float: left;
  width: 360px;
  /* min-height: 400px;
  */
  margin-right: 20px;
}
.node-type-noticia .node_type_1_containner .node_body.sec_coll_empty{
  width: 100%;
}
.cat_link + .field-name-body{
  margin-top:10px;
}
.node_type_1_containner .node_body {
  clear: left;
  float: left;
}
.coll2 .file.file-image .content{
  float:none;
}
.is-ie .file.file-image .content{
  display:inline-block;
  float:left;
}
.not-ie .file.file-image .content{
  /* float:left; */
}
.node_type_1_containner .node_body.sec_coll_empty img{
  max-width:100%;
  height: auto !important;
}
.section .field-name-field-text-image-author .field-item, .section .field-name-field-file-image-title-text .field-item{
  font-size: 11px;
}
.field-type-text-with-summary h2{font-size: 18px;line-height: 22px;}
.field-type-text-with-summary h3{
  line-height: 20px;
  font-size: 17px;
}
.coll2 .file-image .field-name-field-text-image-author{
  clear:left;
  width:100%;
  display:inline-block;
  display: block;
}
.file-image .field-name-field-text-image-author{
  clear: left;
}
.node_type_1_containner .node_body img, .field-name-field-text-secondary img{
  max-width: 100%;
  height: auto !important;
  float: none;
  margin-right: 0;
}
.webform.coll1 .node_body{
  min-height: 0px;
  margin-top: 15px;
}
.empty_coll3 .node_body {
  width: 530px;
  margin-right: 0px;
  position: relative;
}
.node_body p{
  font-family: 'Roboto';
  font-size: 13px;
  line-height: 16px;
  text-align: left;
}
.node_body p img.media-element.file-default{
  margin:0 10px 5px 0 !important;
}
.node_gallery.empty{
  display: none;
}
.node_gallery{
  width: 360px;
  float: right;
  margin-bottom: 15px;
  margin-top: 30px;
}
.coll2 .node_gallery{
  float: left;
  height: auto;
  margin-top: 0px;
  max-width: 350px ;
  overflow: hidden;
  position: relative;
  height: 250px;
  height: 350px;
  max-height: 250px;
}
.coll2.empty_coll3 .node_gallery{
  max-width: 530px;
  height: 400px;
  width: 530px;
  max-height: 400px;
}
.node-type-video .node_social{
  width: 190px;
}
.node-type-video .node_category .cat_link:last-child{
  margin-bottom: 10px;
}
.node_external_connections.empty{
  display: none;
}
.node_internal_connections.empty{
  display: none;
}
.node_external_connections.empty_gallery,.node_file.empty_gallery,.node_internal_connections.empty_gallery,.node_social.empty_gallery,.node_media.empty_gallery{
  float: none !important;
  float: none;
}
.node_type_1_containner .node_file.empty_gallery,.node_type_1_containner .node_social.empty_gallery{
  float: right !important;
}
.field-name-field-exposicao-date-inauguraca .date-display-single{
  clear: right;
  display: block;
  float: none;
  font-size: 12px !important;
  margin-bottom: 10px;
  color:black;
  color: black;
}
.field-name-field-exposicao-date-inauguraca .field-label{
  clear: right;
  float: none !important;
}
.node_external_connections, .node_file, .node_internal_connections, .node_social, .node_media{
  margin-bottom: 5px;
  width: 360px;
  height: auto;
  clear: right;
  float: right;
}
.node_media.empty_gallery{
  width:100%;
  display: flex;
  flex-direction: column;
}
.coll1 .node_title{
  width: 190px;
}
.coll1 .node_social{
  width: 190px;
  float: left;
}
.node_marc a{
  display:block;
}
.field-name-field-collection-dimensions{
  clear: left;
  display: block;
}
.field-name-field-date-ano .date-display-single {
  margin-top: 0 ;
}
.field.field-name-field-dimensions-float-width.field-type-number-decimal.field-label-hidden, .field-name-field-collection-dimensions .field-name-field-dimensions-float-height{
  margin-bottom:0px !important;
}
.coll3 .node_external_connections,.coll3 .node_file,.coll3 .node_internal_connections,.coll3 .node_social,.coll3 .node_media{
  width: 150px;
}
.node_internal_connections{
  margin-top: 5px;
}
.field-name-body .field-label,.node_sec_text .field-label, .node_body .field-label{
  display: none !important;
}
.node-type-exposicao .field-label{
  display: block;
}
#intro_text,#intro_text p{
  font-size: 13px;
  line-height: 16px;
  text-align: left;
  margin-bottom: 10px;
  margin-top: 20px;
}
.list_year{
  color: #666
}
.page-node .node_media {
  width: 100%;
  height: auto;
  display: block;
}
.node-type-evento .node_media{
  width: 360px;
  float: right !important;
}
.node-type-noticia .node_media{
  margin-top:0px;
}
.node_media video, .node_body video{
  width: 100%;
  height: auto;
  position: relative;
  margin-bottom: 10px;
}
.node_media .video_wrapper{
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
}
.node_media .custom_video{
  object-fit: contain;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.node_media div[class*='audio']{
  width: 100%;
  height: 75px;
  position: relative;
  min-height: initial;
  margin-top: 0px;
}
.node_media video[class*='audio']{
  width: 100%;
  height: 50px;
  position: relative;
  min-height: initial;
}
.webform.coll1{
  width: 360px;
  float: left;
  margin-right: 20px;
  display: block;
  height: auto;
  min-height: 0px;
}
.webform.coll2{
  width: 360px;
  float: left;
  display: block;
  margin-right: 0px;
}
#webform-component-contacts{
  width: 460px;
  margin: 0;
  padding: 0;
}
#webform-component-contacts legend,#webform-component-contactos legend{
  margin-bottom: 20px;
}
.name-family-wrapper{
  margin-right: 0px !important;
  float: right !important;
}
.name-given-wrapper{
  margin-right: 5px !important;
  width: 140px;
}
.coll1{
  width: 190px;
  float: left;
  margin-right: 20px;
}
.coll2.empty_coll3{
  width: 500px;
  margin-right: 0px;
  width: 530px;
}
.coll2{
  width: 360px;
  float: left;
  margin-right: 20px;
}
.node_gallery{
  position: relative;
  margin-right: 0px;
  margin-top: 0;
  clear: right;
}
.node_type_1_containner .node_gallery.empty_gallery{
  display: none;
}
.coll2 .view-berardo-views-image-gallery img{
  width: auto;
  height: auto;
  position: relative;
  overflow: visible;
  display: block;
}
.coll2.empty_coll3 .view-berardo-views-image-gallery img{
  position: relative;
  overflow: visible;
  display: block;
  max-width: 500px;
}
.typeone.coll2.empty_coll3 .view-berardo-views-image-gallery img{
  position: relative;
  overflow: visible;
  display: block;
  max-width: 360px;
}
.typeone .node_external_connections, .typeone .node_file, .typeone .node_internal_connections, .typeone .node_social, .typeone .node_media,.typeone .node_sec_text{
  float: right;
  clear: right;
}
.node-type-noticia .typeone .node_social.sec_coll_empty .sharethis-wrapper, .node-type-exposicao .typeone .node_social.sec_coll_empty .sharethis-wrapper{
  float: right;
}
.node_lang{
  clear:left;
}
.node-type-noticia .typeone.coll2.empty_coll3 .view-berardo-views-image-gallery .content, .node-type-exposicao .typeone.coll2.empty_coll3 .view-berardo-views-image-gallery .content{
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  width: 100%;
  height: 493px !important;
  flex-direction: column;
}
.node-type-noticia .views-slideshow-cycle-main-frame-row-item a, .node-type-exposicao .views-slideshow-cycle-main-frame-row-item a{
  cursor:auto;
}
.node-type-noticia .typeone.coll2.empty_coll3 .view-berardo-views-image-gallery img, .node-type-exposicao .typeone.coll2.empty_coll3 .view-berardo-views-image-gallery img{
  width: auto;
  max-width: 100%;
  height: 555px !important;
  max-height: 555px !important;
  align-items: center;
  flex-wrap: wrap;
  left: auto;
  margin: auto;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}
.node-type-parceria .view-berardo-views-image-gallery img{
  width: 360px;
  height: auto;
}
.coll3{
  width: 150px;
  float: left;
}
.coll3.empty_coll3,.empty_cat{
  display:none;
}
.st_sharethis span.stButton{
  margin-right: 0px !important;
  padding-right: 0px !important;
}
.resp{
  display: none !important;
}
#header{
  margin-bottom: 50px;
}
.block{
  margin-bottom: 0px !important;
}
.node_gallery img{
  max-width: 360px;
  height: auto;
  max-height: 250px;
  width: auto;
}
.not-front .view-content{
  height: auto;
  overflow: hidden;
}
.coll2.empty_coll3 .node_gallery img{
  max-width: 530px;
  height: auto;
  max-height: 398px;
}
.node_sec_text{
  width: 150px;
  float: right;
  margin-bottom: 15px;
}
.bad_image{
  height: 230px !important;
  width: auto !important;
  position: absolute !important;
  left: 50%;
}
.node_sec_text.empty_sec{
  display:none;
}
.type1 .node_sec_text{
  width: 360px;
}
.field-name-field-text-secondary{
}
#coll-1 .node_social.resp{
  display:none;
}
.form-item-submitted-nome-completo-given{
  float: left;
}
.node-type-webform input,.node-type-webform select,.node-type-webform textarea{
  outline: 0px;
}
.node-type-webform input:focus,.node-type-webform select:focus,.node-type-webform textarea:focus{
  border: 1px solid #E00707 !important;
  outline: none;
}
input[id*="edit-submitted-nome-completo-given"]:focus, input[id*="edit-submitted-nome-completo-family"]:focus{
  margin-right:-5px;
}
.node-type-webform input[type="text"]{
  border-radius: 25px;
  border: 1px solid #E6E7E8;
  margin: 0 0 0 0;
  padding: 0 0 0 10px;
  -webkit-appearance: none;
  outline: 0;
}
.node-type-webform select{
  height: 30px;
}
.form-item-submitted-nome-completo-title .description{
  margin-bottom: 10px;
  position: absolute;
  top: 45px;
}
div[class*="form-item-submitted-nome-completo-given"] .description, div[class*="form-item-submitted-nome-completo-family"] .description, div[class*="form-item-submitted-nome-completo-title"] .description, div[class*="form-item-submitted-name-given"] .description, div[class*="form-item-submitted-name-family"] .description, div[class*="form-item-submitted-name-title"] .description {
  position: absolute;
  top: -20px;
  margin-left: 2px;
  font-size: 13px;
  margin-bottom: 10px;
}
div[id*="webform-component-contactos"] ,div[id*="webform-component-contactos--fax"], div[id*="webform-component-contacts"] ,div[id*="webform-component-contacts--fax"], div[id*="webform-component-contacts--telephone---mobile"] {
  width: 165px;
  float: left;
  margin-top: 0px;
}
input[id*="edit-submitted-contactos-telefone"],input[id*="edit-submitted-contactos-fax"], input[id*="edit-submitted-contacts-telephone-mobile"],input[id*="edit-submitted-contacts-fax"]{
  width: 155px;
  height: 27px;
  border-radius: 25px;
  float: left;
  border: 1px solid #E6E7E8;
}
input[id*="edit-submitted-contactos-e-mail"],input[id*="edit-submitted-nome-completo"], input[id*="edit-submitted-publicacao-meio-de-comunicacao"], input[id*="edit-submitted-morada-de-e-mail"], input[id*="edit-submitted-name-given"], input[id*="edit-submitted-contacts-e-mail"] {
  width: 347px;
  height: 27px;
  border-radius: 25px;
  border: 1px solid #E6E7E8;
  -webkit-appearance: none;
  margin: 0;
  padding: 0 0 0 10px !important;
}
div[id*="webform-component-contactos--telefone"], div[id*="webform-component-contacts--telephone---mobile"]{
  margin-right: 26px;
  margin-top: 0px;
  margin-bottom: 3px;
}
input[id*="edit-submitted-nome-completo-given"],input[id*="edit-submitted-nome-completo-family"], input[id*="edit-submitted-name-family"],input[id*="edit-submitted-name-given"]{
  width: 121px;
  height: 27px;
  border-radius: 25px;
  float: left;
  border: 1px solid #E6E7E8;
  outline: none;
}
label[for*="edit-submitted-nome-completo"],label[for*="edit-submitted-name"]{
  margin-bottom: 20px !important;
}
fieldset[id*="webform-component-contactos"]{
  padding: 0px;
}
.webform-component--data-para-realizacao-da-visita select,.webform-component-date select,.webform-datepicker select{
  height: 30px;
  width: 75px;
  margin-right: 8px;
}
.webform-component--data-para-realizacao-da-visita input,.webform-component-date input{
  width: 24px;
  height: 25px;
  margin-top: 1px;
}
.webform-component-date input[type="image"]{
  background: url("../../images/spt_new.png") 0px -807px !important;
  border: 0px white !important;
  background-color: white;
  padding: 0;
  outline-color: white;
  border-width: 0;
  color: white;
  border: none;
  border: white;
  border-image-width: 0 !important;
}
.webform-component-webform_time .description,#webform-component-date .description{
  margin-top: 10px;
  margin-bottom: 35px;
}
.webform-component--horario-para-realizacao-da-visita select,.webform-component-webform_time select{
  height: 30px;
  width: 174px;
  border-radius: 5px;
  background-color: rgba(209, 209, 209, 0.22);
}
.node-type-webform input[type="submit"]{
  width: auto;
  border-radius: 25px;
  background-color: black;
  color: white;
  border: 0px;
  cursor: pointer;
  margin: auto;
  font-weight: bold;
  text-transform: uppercase;
}
.node-type-webform input[type="submit"]:hover{
  width: auto;
  border-radius: 25px;
  background-color: black;
  color: white;
  border: 0px;
  cursor: pointer;
  outline: 0px;
  background-color: #d52b1e;
}
.form-item-submitted-nome-completo-given,.form-item-submitted-nome-completo-family,.form-item-submitted-nome-completo-title, .form-item-submitted-name-given,.form-item-submitted-name-given-family,.form-item-submitted-name-family,.form-item-submitted-name-title{
  position: relative;
}
.node-type-webform input,.node-type-webform textarea,.node-type-webform select{
  border: 1px solid #E6E7E8;
}
div[id*="webform-component-escolas--nivel-de-ensino"] input{
  width: 50px;
}
.start_lb,.end_lb{
  clear: right;
  display: block;
  font-weight: normal;
  color: #666;
}
.start_end{
  margin-top: 5px;
  clear: right;
  display: block;
}
.field-name-field-collection-atividade-preco .field-collection-view,.field-collection-view-final{
  margin: 0px !important;
  padding: 0px !important;
  border-bottom: 0px;
}
.field-collection-container{
  border: 0 !important;
  margin-bottom: 0px !important;
}
.field-collection-view{
  padding:0;
  margin:0;
}
.field.field-name-field-dimensions-float-width.field-type-number-decimal.field-label-hidden{
  border-bottom:0 !important;
}
.page-node-127 .form-item-submitted-nome-completo ,.page-node-547 .form-item-submitted-name {
  margin-top: 0px;
}
.node_type_1_containner .node_social.empty_gallery.empty.empty.emptysec.emptyfile .sharethis-wrapper{
  margin-top: -2px !important;
  float: right;
}
#atividade_form #webform-component-numero-criancas {
  width: 48%;
  float: left;
  margin-right: 2%;
  margin-bottom: 0px;
  display: inline-block;
  height: 80px;
}
#atividade_form #webform-component-numero-criancas input {
  width: 100%;
  float: left;
}
#atividade_form #webform-component-numero-professores-monitores input{
  width: 100%;
  float: left;
}
#atividade_form{
  margin-top: 20px;
  display: inline-block;
}
#atividade_form .title_ativity_form{
  color: #d52b1e;
  font-size: 20px;
  font-weight: 300;
  margin-bottom: 25px;
  margin-top: 50px;
}
#atividade_form .field-name-body{
}
#atividade_form .webform-client-form{
  margin-top: 30px;
}
#atividade_form .webform-client-form .webform-component-date{
  width: 40%;
  margin: 0 10% 0 0;
  float: left;
}
#atividade_form .webform-client-form .webform-component-date select{
  border-radius: 5px;
  background-color: rgba(209, 209, 209, 0.22);
}
#atividade_form .webform-client-form #webform-component--horario-para-realizacao-da-visita{
  display: inline-block;
  margin: 0;
}
#atividade_form .webform-client-form .webform-component-webform_time{
  display: block;
}
#atividade_form .webform-client-form .webform-component-webform_time .description{
  display: block;
  margin-bottom: 0;
}
#atividade_form .webform-client-form #webform-component-totais-de-bilhetes,#atividade_form .webform-client-form #webform-component-totais-de-bilhetes p{
  margin: 30px 0 0 0;
  display: block;
  font-size: 15px;
}
#atividade_form .webform-client-form .webform-component-number{
  width: auto;
  float: left;
  display: table-cell;
  width: 50%;
  margin-bottom: 0;
}
#atividade_form #webform-component-numero-professores-monitores{
  height: 80px;
}
#atividade_form label{
  font-size: 14px;
  margin-bottom: 8px !important;
}
#atividade_form .webform-client-form .webform-component-number label{
  line-height: 33px;
  display: inline;
}
#atividade_form .webform-client-form .webform-component-number input{
  width: 65px;
  border-radius: 15px;
  height: 25px;
  border: 1px solid #ccc;
  margin-right: 20px;
  float: left;
  display: inline-block;
  text-align: center;
}
#atividade_form .webform-client-form .webform-component-date{
}
#atividade_form .webform-component--dados-de-contato {
  font-size: 16px;
  margin: 30px 0 0 0;
  height: auto;
  display: inline-block;
}
#atividade_form .webform-component-textfield input{
  border-radius: 15px;
  border: 1px solid #ccc;
  height: 25px;
  outline: none;
}
#atividade_form #webform-component-entidade {
  margin-bottom:10px;
  display:inline-block;
}
#atividade_form #webform-component-entidade,#atividade_form #webform-component-instituicao-ensino{
  width: 100%;
  margin-top: 0;
}
#atividade_form #webform-component-entidade input,#atividade_form #webform-component-instituicao-ensino input{
  width: 98%;
  padding-left: 2%;
}
#atividade_form #webform-component-morada{
  width: 50%;
  float:left;
}
#atividade_form #webform-component-morada input{
  width: 98%;
  padding-left: 2%;
}
#atividade_form #webform-component-morada{
  width: 48%;
  margin-right: 2%;
}
#atividade_form #webform-component-codigo-postal{
  width: 18%;
  float:left;
  margin-right: 2%;
}
#atividade_form #webform-component-codigo-postal input{
  width: 98%;
  padding-left: 2%;
}
#atividade_form #webform-component-moradal input{
}
#atividade_form #webform-component-localidade {
  width: 30%;
  float: left;
}
#atividade_form #webform-component-localidade input{
  width: 98%;
  padding-left: 2%;
}
#atividade_form .webform-component--email input{
}
#atividade_form .name-family-wrapper{
  float: left !important;
}
#atividade_form .name-family-wrapper .description{
  display:none;
}
#atividade_form label[for*='nome-completo']{
  display: none;
  height: 16px;
  position: relative !IMPORTANT;
}
#atividade_form label[for*='nome-completo-']{
  display: block;
}
#atividade_form .webform-component--telefone---telemovel,#atividade_form .webform-component--telefone---telemovel-dc {
  width: 25%;
  float: left;
  margin-right: 2%;
}
#atividade_form .webform-component--telefone---telemovel input,#atividade_form .webform-component--telefone---telemovel-dc input{
  outline: none;
  width: 98%;
  padding-left: 2%;
}
#atividade_form .webform-component--email-adulto,#atividade_form #webform-component-numero-de-participantes{
  width:100%;
  clear: left;
  display: inline-block;
}
#atividade_form #webform-component-numero-de-participantes{
  margin-bottom: 20px;
}
#atividade_form #webform-component-lingua-em-que-pretende-a-visita{
  display: inline-block;
  width: 100%;
}
#atividade_form #webform-component-nome-da-instituicao,
#atividade_form #webform-component-faixa-etaria{
  display: inline-block;
}
#atividade_formwebform-component-lingua-em-que-pretende-a-visita{
}
#atividade_form .webform-component--email,
#atividade_form .webform-component--email-dc {
  width: 73%;
  float: left;
}
#atividade_form .webform-component--pessoa-responsavel{
  clear: left;
  display: inline-block;
  margin: 40px 0 0 0;
  height: 20px;
  font-size: 16px;
}
#atividade_form .webform-component--email input,
#atividade_form .webform-component--email-dc input,
#atividade_form .webform-component--email-adulto input{
  border-radius: 15px;
  border: 1px solid #ccc;
  height: 25px;
  outline: none;
  width: 97%;
  padding-left: 2%;
}
#atividade_form .webform-component-textarea textarea{
  width: 100%;
  border-radius: 15px;
  border: 1px solid #ccc;
  height: 100px;
}
#atividade_form div.form-item{
  margin: 10px 0;
}
#atividade_form #webform-component-a-preencher-pelo-visitante-mk{
  line-height:5px;
}
.categorias_form{
  font-size: 15px;
  line-height: 20px;
}
.webform-component--dados-de-contato-en{
  margin-top: 40px !important;
  display: inline-block !important;
}
.required_title,.webform-component--dados-de-contato-en{
  font-size: 16px;
  margin-top: 25px;
  display: block;
}
#atividade_form .form-item.webform-component-textarea{
  width: 100%;
  display: inline-block;
  margin: 15px 0;
}
#atividade_form input[type="submit"] {
  width: 145px;
  border-radius: 25px;
  background-color: black;
  color: white;
  border: 0px;
  cursor: pointer;
  margin: auto;
  font-weight: bold;
  text-transform: uppercase;
}
.node_marc a {
  display: block;
  color: white;
  padding: 8px;
  text-align: center;
}
.node_marc {
  width: 145px;
  border-radius: 25px;
  background-color: black;
  color: white;
  border: 0px;
  cursor: pointer;
  font-weight: bold;
  text-transform: uppercase;
  height: auto;
}
#atividade_form div.form-item.form-type-name-element{
  display: inline-block;
  margin: 25px 0 0 0;
  clear: left;
}
#atividade_form div.form-item.form-type-name-element.form-item-submitted-nome-completo{
  margin-top: 5px;
}
#atividade_form div.form-item.form-type-name-element .form-item{
  margin: 0;
}
.webform-component--numero-criancas input,
.webform-component--numero-professores-monitores input,
.webform-component--bilhete-normal-adulto input,
.webform-component--estudantes input,
.webform-component--visitantes-mobilidade-reduzida input,
.webform-component--visitantes-dos-6-aos-18-anos input,
.webform-component--visitantes-65anos input, .webform-component--ate-6-anos input {
  background-color: rgba(209, 209, 209, 0.22);
}
#atividade_form .webform-component--pessoa-responsavel,
#atividade_form .webform-component--dados-de-contato{
  width: 100%;
  margin-top: 25px;
}
#webform-component-distrito,.webform-component--telefone---telemovel-escola{
  width: auto;
  float: left;
  display: table-cell;
  width: 50%;
  margin-bottom: 0;
}
#atividade_form #webform-component-tipo-de-nee{
  display:inline-block;
}
#atividade_form #webform-component-nivel-de-ensino-pnee{
  width: 50%;
  float: left;
}
#atividade_form #webform-component-nivel-de-ensino,
#atividade_form #webform-component-informacoes{
  width: 100%;
  clear: left;
  display: inline-block;
}
